@media all{
	


	
	.edit  #editor-xtd-buttons .btn {
		display: inline-block;
		padding: 4px 10px;
		margin-top: -14px;
		margin-bottom: 0;
		font-size: 12px;
		line-height: 20px;
		color: #333;
		text-align: center;
		text-shadow: 0 1px 1px rgba(255,255,255,0.75);
		vertical-align: middle;
		cursor: pointer;
		background: rgb(255,255,255); /* Old browsers */
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
		background-image: linear-gradient(to bottom,#fff,#e6e6e6) !important;
		background-repeat: repeat-x !important;
		border: 1px solid #ccc !important;
		/* *border:0; */
		border-color: #e6e6e6 #e6e6e6 #bfbfbf;
		border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
		border-bottom-color: #b3b3b3;
		border-radius: 4px;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05) !important;
	}
	.edit #editor-xtd-buttons .btn, .chzn-single {
		color: #333 !important;
	}
	.edit #editor-xtd-buttons .btn:hover, .edit #editor-xtd-buttons .btn:focus, .edit #editor-xtd-buttons .btn:active, .edit #editor-xtd-buttons .btn.active, .edit  #editor-xtd-buttons .btn.disabled, .edit #editor-xtd-buttons .btn[disabled] {
		color: #333 !important;
	}

	ul.wf-editor-tabs {

		list-style: none !important;
		list-style-type: none !important;
	}

	ul.wf-editor-tabs li {

		background-image: none !important;
	}

	button.button-com, button.btn-primary, button.button-com, button.btn-abrechen {

		border: medium none;
		border-radius: 30px 4px;
		color: #fff !important;
		display: inline-block;
		cursor: pointer;
		padding: 0.3em 0.6em;
		text-align: center !important;
		vertical-align: middle !important;
	}

	button.button-com, button.btn-primary {
		background-color: rgb(86, 125, 190) !important;
	}

	button.button-com, button.btn-abrechen {
		background-color: rgba(120, 180, 30, 1) !important;
	}

	.btn-toolbar {
		width: 100%;
	}

	.btn-toolbar .controls {
		width: 70%;
		float: left;
	}

	.edit .control-label {
		width: 35%;
		float: left;
	}

	#editor-xtd-buttons {

		margin-top: 20px !important;
		padding: 0px;
	}

	.edit .inputbox {

		padding: 5px;
		width: 60%;
	}

	.edit #jform_created_by_alias, .edit #jform_publish_up, .edit #jform_publish_down {

		width: 56%;
	}

	.btn-toolbar .control-label {
		width: 15%;
		float: left;
		margin-top: 4px;
	}

	.edit .control-group {
		width: 100% !important;
		float: left;
		margin-bottom: 10px;
	}

	#member-profile button.btn-primary {
		float: left;
		margin: 0 10px 4% 2% !important;
	}

	.edit  button.btn-primary {
		float: left;
		margin-right: 10px !important;
	}

	.btn-group {

		margin: 25px 0 15px 0 !important;
		float: left;
		width: 100%;
	}

	.wf-editor-container {
		float: left !important;
		width: 100%;
		box-sizing: border-box;
	}

	button#helpsite-refresh {
		background-color: rgb(86, 125, 190) !important;
		border: medium none;
		border-radius: 30px 4px;
		color: #fff !important;
		display: inline-block;
		float: left;
		font-size: 14px;
		height: 22px;
		line-height: 14px !important;
		margin: 3% 0 1% 1% !important;
		padding: 0.2em 0.5em;
		text-align: center !important;
		vertical-align: middle !important;
		width: 120px;
		cursor: pointer;
	}

	button#helpsite-refresh:hover, button#helpsite-refresh:focus {
		background-color: rgba(86, 125, 190,0.8) !important;
		color: rgba(255, 255, 255,0.9) !important;
	}

	#member-profile .contr .alert-info {
		background-color: #d9edf7;
		border-color: #bce8f1;
		color: #3a87ad;
	}

	#member-profile .contr .alert {
		padding: 8px 35px 8px 14px;
		text-shadow: 0 1px 0 rgba(255,255,255,0.5);
		border-radius: 4px;
	}

	#member-profile .contr .alert {

		margin-bottom: 18px;
		margin-right: 35px;
		width: 48%;
		float: right;
	}

	div.cancel-link {
		background-color: rgba(120, 180, 30, 1) !important;
		border: medium none;
		color: #FDFDFD;
		border-radius: 30px 4px;
		color: #fff !important;
		display: block;
		float: left;
		font-size: 16px;
		height: 20px;
		margin: 0 0 4% 2% !important;
		padding: 0.3em 0.4em;
		text-align: center !important;
		vertical-align: middle !important;
		width: 130px;
		box-sizing: content-box;
	}

	div.cancel-link a {

		text-decoration: none !important;
		color: #FDFDFD !important;
		line-height: 20px !important;
		display: block;
		vertical-align: middle;
	}

	div.cancel-link a:hover, div.cancel-link a:focus {

		color: rgba(225, 225, 225, 1) !important;
	}

	#admin-form input[type="text"], #admin-form input[type="text"], #admin-form input[type="password"], #admin-form input[type="email"], #admin-form input[type="tel"] {
		border: 1px solid #c1bfbf;
		border-radius: 4px !important;
		box-sizing: border-box;
		color: #333333;
		overflow: auto;
		padding: 5px;
		vertical-align: top;
	}

	#jform_title input[type="text"], .btn-toolbar input[type="text"] {
		border: 1px solid #c1bfbf;
		border-radius: 9px !important;
		box-sizing: border-box;
		color: #333333;
		overflow: auto;
		padding: 5px;
		vertical-align: top;
		width: 100% !important;
	}

	#admin-form .contr-label label {

		padding-top: 4px !important;
		display: block;
		box-sizing: content-box;
		font-size: 12px;
	}

	.contr-group {
		width: 100%;
		float: left;
		margin-bottom: 10px;
	}

	.chzn-container-single .chzn-single span {
		display: block;
		overflow: hidden;
		margin-right: 26px;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.chzn-container {
		width: 230px !important;
	}

	.contr li {

		background: none !important;
	}

	.contr a:hover {
		color: #333 !important;
		text-decoration: none;
	}

	.chzn-container-single .chzn-drop {
		margin-top: -1px;
		border-radius: 0 0 4px 4px;
		background-clip: padding-box;
	}

	.chzn-container .chzn-results {

		width: 100% !important;
	}

	.chzn-container .chzn-results li {

		padding: 5px 6px !important;
		list-style: none;
		margin: 0;
		width: 99%;
	}

	.chzn-container .chzn-results li.highlighted {
		background-color: #3875d7 !important;
		background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
		background-image: -webkit-linear-gradient(#3875d7 20%, #2a62bc 90%);
		background-image: -moz-linear-gradient(#3875d7 20%, #2a62bc 90%);
		background-image: -o-linear-gradient(#3875d7 20%, #2a62bc 90%);
		background-image: linear-gradient(#3875d7 20%, #2a62bc 90%) !important;
		color: #fff;
		padding: 3px 2px 3px 2px;
	}

	.chzn-container {
		width: 300px !important;
	}

	.chzn-container ul.chzn-results {

		margin: 0 4px 4px 0 !important;
	}

	/* login modul */
	
	
	.login-fields input{
		
		
	border: 1px solid #c1bfbf;
		border-radius: 5px !important;
		box-sizing: border-box;
		color: #333333;
		overflow: auto;
		padding: 5px;
		vertical-align: top;
		width: 90% !important;	
		margin-top:5px;
		
		
	}
	
	
	

	.col-1 .logout, .col-1 .login {

		margin-top: 65px;
		font-size: 15px;
	}

	.login fieldset.login-set {

		border: 1px solid #ccc;
		margin-top: 18px;
		margin-bottom: 15px;
		padding: 20px 10px 20px 10px;
		width: 52%;
	}

	.logout fieldset.logout-set {

		border: 1px solid #ccc;
		margin-bottom: 15px;
		padding: 20px 10px 20px 10px;
		width: 56%;
		min-height: 180px;
	}

	.login fieldset.login-set legend, .logout fieldset.logout-set legend {
		padding: 0.2em 0.5em;
		font-size: 90%;
		text-align: right;
	}

	#username-lbl, #password-lbl {
		font-size: 12px;
		width: 23%;
		margin-right: 10px;
		display: block;
		float: left;
	}

	#remember-lbl {
		font-size: 12px;
		width: 40%;
		margin-right: 10px;
		margin-top:4px;
		display: block;
		float: left;
	}

	#ordering_chzn .result-selected {
		color: #000;
	}
	#ordering_chzn .active-result {
		color: #666 !important
	}

	.login-fields {
		margin-bottom: 6px;
	}
	.login-fields1 {
		margin: 10px 0 25px 0;
	}

	ul.log_list_comp {
		list-style-type: none;
		font-size: 14px;
		color: #76777E;
		background-color: transparent;
		letter-spacing: 1px;
		line-height: 1.3em;
		font-weight: normal;
		padding: 0em;
		margin: 5px 0 5% 0;
	}

	ul.log_list_comp li {

		margin: 5px 0 0 2px;
	}
	ul.log_list_comp li a:link {
		color: #76777e;
		text-decoration: none;
		padding: 0px 0px 0px 6px !important;
	}

	ul.log_list_comp li a:hover, ul.log_list_comp li a:focus {

		color: #8d8e94;
		text-decoration: none;
	}

	.button-com {
		margin-top: 5px;
	}

	/* +++++++++++++++++++++++++++++++++++++++ */
	/*          erweiterungen                 */
	/* +++++++++++++++++++++++++++++++++++++++ */

	/* EasyCalcCheck PLUS - ECC+  captcha   */

	#easycalccheckplus {
		width: 80%;
		margin-top: 0;
		float: left;
	}

	#easycalccheckplus label {
		float: left;
		font-size: 12px;
		width: 80% !important;
		margin-top: 8px;
		color: #000;
	}

	#easycalccheckplus input {
		border: 1px solid #c1bfbf;
		border-radius: 5px !important;
		font-size: 12px;
		overflow: auto;
		padding: 2px 4px;
		background: #F9FAFB;
		width: 80% !important;
		height: 24px;
		margin: 8px 0 15px 0 !important;
	}




}

@media screen and (min-width: 300px) and (max-width: 700px) {
	
		#admin-form .contr-label {
		width: 180px;
		margin-bottom: 20px;
		float: left;
	}

	#admin-form input[type="text"], #admin-form input[type="text"], #admin-form input[type="password"], #admin-form input[type="email"], #admin-form input[type="tel"] {
		width: 300px;
	}

	#member-profile .contr .alert {

		margin-bottom: 18px;
		margin-right: 35px;
		width: 48%;
		float: right;
	}


	button.btn-primary,
	button.btn-abrechen
	{
		
		float: left;
		font-size: 16px;
		height: 30px;
		line-height: 16px !important;	
		width: 150px;
	}
	



}

@media screen and (min-width: 701px) and (max-width: 1200px) {
	
	

		#admin-form .contr-label {
		width: 180px;
		margin-bottom: 20px;
		float: left;
	}

	#admin-form input[type="text"], #admin-form input[type="text"], #admin-form input[type="password"], #admin-form input[type="email"], #admin-form input[type="tel"] {
		width: 300px;
	}

	#member-profile .contr .alert {

		margin-bottom: 18px;
		margin-right: 35px;
		width: 48%;
		float: right;
	}


	button.btn-primary,
	button.btn-abrechen
	{
		
		float: left;
		font-size: 16px;
		height: 30px;
		line-height: 16px !important;	
		width: 150px;
	}
	
	

}
@media screen and (min-width: 1201px) and (max-width: 1800px) {
	
	

	#admin-form .contr-label {
		width: 180px;
		margin-bottom: 20px;
		float: left;
	}

	#admin-form input[type="text"], #admin-form input[type="text"], #admin-form input[type="password"], #admin-form input[type="email"], #admin-form input[type="tel"] {
		width: 300px;
	}

	#member-profile .contr .alert {

		margin-bottom: 18px;
		margin-right: 35px;
		width: 48%;
		float: right;
	}


	button.btn-primary,
	button.btn-abrechen,
	button.button-com
	{
		
		float: left;
		font-size: 16px;
		height: 30px;
		line-height: 16px !important;	
		width: 150px;
	}
	
	
	
	

}


/* erweiterung phocadownloadfile */



.phocadownloadfile16 {
	background-position:8px 12px!important;	
    border: 1px solid rgba(156, 160, 163,0.4);
    background-color:rgba(156, 160, 163,0.1);
    margin: 5px;
    margin-top:22px;
    padding: 10px 5px 8px 35px !important;
    max-width:50% !important;
  
    border-radius: 5px;
}


.phocadownloadfile16 a {
	font-family: 'Ubuntu', sans-serif!important;
	font-size: 0.93em!important;
	font-weight: 500!important;
	color: rgba(22,22,22,0.7)!important;
}












